Subject: Feedback
From: Pritish Nandi <[email-masked]>
To: Rahul Pal <[email-masked]>
Cc: Arun Kumar <[email-masked]>, "Binod Joshi" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Devender Madan" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, Rahul Pal <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>
Date: Sun, 13 Sep 2015 04:28:54 +0530 (IST)

I do not know what were you thinking. How come you have come to this solution. Are you writing a new process for IBD? 

This was the worst handled chat. The member came on chat asking to upgrade the membership however you gave him all incorrect information. if you have not understood the you should have asked again regarding what he means when he says he wants to upgrade the account. Member Wanted to upgrade to Gold membership he is not yet a gold member. Also you have to ask member if this is what he means. " Are you referring to upgrade to gold membership? No instead you thought something else and informed him regarding the cleaned account status. This is pure assumption and from the very first day of your training I am mentioning that please be sure before giving any response. 

Please make sure you are not over confident and I would not be accepting these mistake anymore. You have been told enough and this goes to all of you as well. 

Chat started on Saturday, September 12, 2015 5:34:32 AM 

(5:34:32 AM) *** [email-masked] has joined the chat *** 
(5:34:32 AM) [email-masked] : if i want to upgrade my membership 
(5:34:45 AM) *** Raymon has joined the chat *** 
(5:35:01 AM) Raymon: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(5:35:02 AM) [email-masked] : how am i going to do it? 
(5:35:11 AM) Raymon: Please allow me a minute to check this for you. 
(5:35:19 AM) [email-masked] : ok 
(5:35:54 AM) Raymon: Thank you for waiting 
(5:36:01 AM) [email-masked] : ok 
(5:37:21 AM) Raymon: I would like to inform you that a member can upgrade his membership only, when his account would 
(5:37:31 AM) Raymon: "Cleaned" 
(5:37:48 AM) Raymon: With the same email Id. 
(5:38:24 AM) Raymon: Is there anything else I can help you with today? 
(5:39:04 AM) [email-masked] : how my account will be cleaned? 
(5:39:30 AM) [email-masked] : i would like to upgrade my accouunt 
(5:39:44 AM) Raymon: One moment please! 
(5:39:49 AM) [email-masked] : ok 
(5:41:11 AM) Raymon: CLEANED ACCOUNTS: If Member does not visit our website while being logged in at least one time within a 6-month period, their Account will be permanently removed and all Cash or other items accrued will be forfeited. 
(5:42:12 AM) Raymon: You are welcome to create a new account(UPGRADE) using the email address and other information from your old, "cleaned" account. 
(5:42:19 AM) Raymon: Is there anything else I can help you with today? 
(5:43:29 AM) [email-masked] : i just started using your website a few days ago 
(5:43:48 AM) [email-masked] : i didn't have any account with you before 
(5:44:09 AM) Raymon: No issues! 
(5:44:28 AM) [email-masked] : i just want to know if any ways i can upgrade it 
(5:45:03 AM) Raymon: One moment please! 
(5:45:12 AM) [email-masked] : ok 
(5:46:27 AM) Raymon: I am sorry, there in option to upgrade the account in Inboxdollars at this time. 
(5:47:28 AM) [email-masked] : ok 
(5:47:55 AM) Raymon: Is there anything else I can help you with today? 
(5:48:05 AM) [email-masked] : no 
(5:48:24 AM) Raymon: Thank you for taking the time to Chat with me. If there's nothing else I can help with, I'll go ahead and close this Chat. Please don't hesitate to Chat again if you have other questions! 

R egards, 
Pritish Nandi